<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 1.0.1</h1>
    
    <h3>إبدأ الكتابة</h3>
    
    <p>ضرب مات ليفنجر أثناء التدريب مثالاً لساحل العاج كبلد شهدت “تنمية عكسية” نتيجة للنزاعات العنيفة. ما هي الأمثلة الأخرى التي تعرفها حيث أوقفت النزاعات العنيفة المكاسب الإنمائية أو حتى عكستها؟ وماذا كانت التأثيرات المحددة والأعباء طويلة الأجل التي نجمت عن ذلك النزاع العنيف؟</p>
    
    <h3>ارشادات</h3>
    
    <ul>
        <li>>أضف ردّك على السؤال </li>
        <li>>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>>العثور على استجابة التي تهمك </li>
        <li>>أضف ردّك الى هذا الطالب</li>
    </ul>
</div>